/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* Fix IE images */
.x-image img {
    width:100%;
}

.x-site {
	min-height:100vh;
	display: flex;
    flex-direction: column;
}

.x-site > .x-container {
	flex-grow:1;
}

.pmr-breadcrumbs,
.pmr-breadcrumbs a {
    font-family: "industry",sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    color:white;
}

.pmr-breadcrumbs a:hover {
    color:white;
    opacity:0.8;
}

.pmr-breadcrumbs > * {
    margin-right:5px;
}

.back-link {
    margin-right:15px;
    padding-right:15px;
    border-right:1px solid white;
}

.section-title {
    font-family: "industry",sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    margin-top:0!important;
}

#login-accordion p {
	margin-bottom: 0 !important;
}

#register-accordion label {
    color:white!important;
}

#register-accordion p {
    margin-bottom: 0 !important;
}

@media (max-width: 767px) {

    .home #hero {
        min-height: 100vh !important;
    }
	
	.hideColumn {
		display: none !important;
	}

}

.bottom .x-colophon-content {
	font-family: "industry",sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size:1.2em;
}

.industry {
    font-family: "industry",sans-serif !important;
}

form {
    margin: 0;
}

.form-group > label {
    font-weight:bold;
}

.form-hidden {
    display:none;
}

label {
    display: inline-block;
    margin-bottom: 5px;
}

.wpt-form-set-radios {
	margin:0 0 1em 0;
	list-style-type:none;
}

.wpt-form-set-radios li label {
	margin-left:0.5em;
}

.wpt-form-set-checkboxes {
	list-style-type:none;
}

.home .wpt-form-error {
	font-weight: bold !important;
	color: red !important;
}

.home .header-breadcrumbs {
	height:50px;
	overflow: hidden
}

.welcome-text {
	font-size:1.5em;
	font-family: "industry", sans-serif !important;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
	text-align:center;
}

/* Login Form */

#loginform .wp-error {
    color: red !important;
}

/* Accordions */
.x-accordion { margin:1.5em 0 0 0; }
.x-accordion > br, .x-accordion-inner > br { display:none; }
.x-accordion-group { border-width: 1px!important; margin: 0 0 1.5em 0; }
.x-accordion-heading .x-accordion-toggle {
    font-size:1em!important;
    padding:3px 5px!important;
}

/* Reviews */
.form-rating ul {
    display:flex;
}

.form-rating ul li {
    text-align: center;
    margin-right:20px;
    display: flex;
    flex-direction: column;
}

.form-rating ul li label {
    margin:0!important;
}

.review {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom:1px solid #e5e5e5;
}

.review:last-of-type {
    display: block;
    padding-bottom: 0!important;
    margin-bottom: 0!important;
    border-bottom: none!important;
}

.login-username,
.login-password,
.login-remember {
    color:white!important;
}

input#rememberme {
    width:auto!important;
    margin-top:0px!important;
}

.h-landmark {
	font-size:171.4%!important;
}

.x-brand {
    margin-top:10px!important;
}

.x-btn {
    padding: 0.563em 1.125em 0.563em !important;
}

.loginwrap {
    background-color:rgba(0,0,0,0.8);
    padding:15px;
}

.loginwrap p {
    margin-bottom:0;
}

.error404 .loginwrap {
    max-width:250px;
    margin:0px auto;
    text-align: center;
}

.loginwrap .wp-error {
    color:red!important;
}

.x-header-landmark {
    padding:30px 0!important;
}

.loginwrap h3 {
    color:rgb(184, 150, 0);
    margin:0 0 15px;
}

.loginwrap form {
    margin-bottom:0;
}

.loginwrap input {
    width:100%;
}

.x-btn-navbar {
    box-shadow:none;
}

#enquiry-gallery {
    display: inline-block;
    width: 100%;
}

#enquiry-gallery img.alignleft {
    margin:0;
    max-width:48%;
    padding:1%;
}

.x-landmark, .x-breadcrumbs-wrap {
    display: block;
    width: auto;
}

.x-breadcrumbs-wrap {
    padding-top:10px;
}

.x-landmark-breadcrumbs-wrap .x-landmark, .x-landmark-breadcrumbs-wrap .x-breadcrumbs-wrap {
    text-align:left;
}

.x-colophon.top,
.x-colophon.bottom,
.x-colophon.bottom .x-colophon-content {
    padding:10px 0!important;
    margin:0!important;
    text-align:left!important;
}

.x-comments-area {
    margin:0;
}

/* Homepage */

#testimonials .x-quote-cite {
	justify-content: flex-start !important;
}

/* General Styling */

.message-box {
    color:rgba(0,0,0,0.9);
    width: 100%;
    display: inline-block;
    border: 3px solid rgba(0,0,0,0.7);
    padding: 10px;
    margin-bottom:10px;
}

.message-box > p:last-of-type {
    margin-bottom: 0;
}

/* Enquiry Tweaks */

.type-enquiry .entry-header { display: none; }
.type-enquiry .entry-content { margin-top: 0px; }

/* Offer Tweaks */

.type-offer .entry-header { display:none; }
.type-offer .entry-content { margin-top: 0px; }

/* Vehicle Tweaks */

.type-vehicle .entry-header { display:none; }
.type-vehicle .entry-content { margin-top: 0px; }

/* Parts Request Tweaks */

.type-parts-request .entry-header { display:none; }
.type-parts-request .entry-content { margin-top: 0px; }

/* General Form Tweaks */

.toolset-google-map-container {
    display:inline-block;
    width:100%;
}

.wpt-form-set-checkboxes,
.wpt-form-item-checkbox {
    padding-left:0;
}

textarea,
input,
select{
	width:100%;
}

/* Select2 to normal */

.toolset_select2-selection__rendered {
    font-size: 13px !important;
    line-height: normal !important;
}

.toolset_select2-selection {
    border-radius: 0 !important;
    border: 2px solid #ddd !important;
    height: 2.65em !important;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
}

.toolset_select2-search {
    display:none!important;
}

/* For Customers: Offers on my Enquiry Tweaks */

.single-offer .comment-reply-title,
.single-offer .logged-in-as {
    display: none;
}

/* Counter Style */

.counter {
    padding: 0 5px;
    display: inline-block;
	background-color:red;
	color: white;
	font-weight:bold;
	border-radius:100em;
}

/* Thickbox Tweaks */

#TB_caption {
    height: auto;
    padding: 10px 30px 10px 15px;
    float: left;
}

/* Blockquote */

blockquote {
    background-color: rgba(184, 150, 0, 0.25);
    border-color: rgba(184, 150, 0, 1);
    margin: 10px 0;
    padding: 10px;
    font-style: italic;
    font-size:1.2em!important;
}

blockquote p {
    margin-bottom:10px;
}

blockquote p:last-of-type {
    margin-bottom:0;
}

/* Messages */

.offer-message {
    display:flex;
    flex-direction: row;
    margin: 20px 0 0 10%;
}

.offer-message.mine {
    margin: 20px 10% 0 0;
}

.offer-message .offer-message-inner {
    flex-grow:1;
    background-color: rgba(184, 150, 0, 1);
    border-radius:16px;
    padding:10px;
}

.offer-message.mine .offer-message-inner {
    background-color: #dddddd;
}

.offer-message-profile {
    display:block;
    width:32px!important;
    height:32px!important;
    border-radius:100em;
    background-size:cover;
    margin-right:10px;
    flex-shrink: 0;
}

.offer-message p {
    margin-bottom:0;
}

.offer-message-profile img {
    border-radius:100em;
    width:32px!important;
    height:32px!important;
}

.offer-message-box-wrapper {
    display:flex;
    flex-direction:row;
}

.offer-message-box-wrapper span:first-child {
    flex-grow:1;
}

.offer-message-box {
    resize: none;
    border-radius:16px;
    padding:10px;
}

.offer-message-send {
    display:block;
    padding: 9px 10px 7px 6px;
    margin-left:10px;
    border-radius:100em;
    background-color:#b89600;
}

.enquiry-viewed {
    opacity: .5;
    transition:all 0.5s ease;
}

.enquiry-viewed:hover {
    opacity: 1;
}

.enquiry-not-viewed {

}

.enquiry-new {
    font-weight: bold;
}

.enquiry-hidden {
    display:none;
}
